Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 15-01-2017 13:35:36

solar66
Membre
Distrib. : debian stretch
Noyau : Linux 4-9-0-3-amd64
(G)UI : xfce
Inscription : 23-08-2016

[Résolu] apt-spy

Bonjour,
j'ai voulu installer apt-spy
et voici la réponse:
E: Impossible de trouver le paquet apt-spy

ce paquet n'existerait plus sous jessie, à t-il été remplacé par un autre paquet?

thierry

Dernière modification par solar66 (16-01-2017 00:25:52)

Hors ligne

#2 15-01-2017 14:05:52

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 16-03-2012
Site Web

Re : [Résolu] apt-spy

non, pas pour jessie: https://packages.debian.org/search?keyw … lla-search

à mon avis, ça n'a plus beaucoup d'intéret avec httpredir https://debian-facile.org/doc:systeme:apt:sources.list

En ligne

#3 15-01-2017 19:42:56

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Buster/Sid/Rc-Buggy
Noyau : Linux (≥ 4.12)
(G)UI : i3-wm (≥ 4.13)
Inscription : 07-07-2008
Site Web

Re : [Résolu] apt-spy

Je croyais que httpredir était à l'abandon et n'était plus recommandé ?

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#4 15-01-2017 20:30:53

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 16-03-2012
Site Web

Re : [Résolu] apt-spy

captnfab a écrit :

Je croyais que httpredir était à l'abandon et n'était plus recommandé ?


j'ai jamais rien entendu là dessus.

En ligne

#5 15-01-2017 20:36:40

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 3.16.0-4-amd64 - 3.16.39-1
(G)UI : gnome 1:3.14+3
Inscription : 21-10-2008

Re : [Résolu] apt-spy

Jessie backports :

apt-cache show apt-spy


N: Impossible de trouver le paquet apt-spy
E: Aucun paquet n'a été trouvé



Donc y'a pu de apt-spy on dirait.


"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#6 15-01-2017 20:50:26

otyugh
Membre
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016

Re : [Résolu] apt-spy

IRC #freenode a écrit :

<oty> ,v apt-spy
<judd> Package: apt-spy on amd64 -- wheezy: 3.2.2-1; sid: 3.2.2-1



Il peut se rétro-porter au pire. Je me demande pourquoi il a sauté de jessie/stretch du coup.


Agenda du libre : se faire dépanner/dépanner IRL ! Le libre n'est pas qu'un phénomène internet.
Framapad sur les balados : Emissions audio pro/amateur, votre radio sur-mesure !

Hors ligne

#7 15-01-2017 21:03:37

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 16-03-2012
Site Web

Re : [Résolu] apt-spy

c'est surtout qu'il n'y a plus de nouvelles versions depuis wheezy.

En ligne

#8 15-01-2017 21:22:07

solar66
Membre
Distrib. : debian stretch
Noyau : Linux 4-9-0-3-amd64
(G)UI : xfce
Inscription : 23-08-2016

Re : [Résolu] apt-spy

je problème que j'ai avec httpredir, c'est qu'il ne trouve souvent rien (j'ai une très mauvaise connection, par satellite),
je vais essayer la version de wheezy

Hors ligne

#9 15-01-2017 21:36:07

solar66
Membre
Distrib. : debian stretch
Noyau : Linux 4-9-0-3-amd64
(G)UI : xfce
Inscription : 23-08-2016

Re : [Résolu] apt-spy

je viens d'installer la version de wheezy, qui a l'air de fonctionner.
puis j'ai effectuée cette commande:
apt-spy update
apt-spy -d jessie -a Europe
j'ai essayé cette commande en mettant French ou France à la place de Europe, mais niet, qu'écrire pour n'avoir qu'une recherche des serveurs français?
merci

Hors ligne

#10 15-01-2017 22:00:05

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 3.16.0-4-amd64 - 3.16.39-1
(G)UI : gnome 1:3.14+3
Inscription : 21-10-2008

Re : [Résolu] apt-spy

De mémoire, apt-spy propose les plus proches, pas les plus proches nationalement.

"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#11 16-01-2017 00:25:14

solar66
Membre
Distrib. : debian stretch
Noyau : Linux 4-9-0-3-amd64
(G)UI : xfce
Inscription : 23-08-2016

Re : [Résolu] apt-spy

merci pour vos contributions, je peux le mettre en résolu

Dernière modification par solar66 (16-01-2017 00:26:25)

Hors ligne

Pied de page des forums